body .fs-heading h1, body .fs-heading h2, body .fs-heading h3, body .fs-heading h4 {
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 120%;
}

body .fs-heading h1 strong, body .fs-heading h2 strong, body .fs-heading h3 strong, body .fs-heading h4 strong {
  font-weight: 600;
} 

body .fs-heading h1.large{
  font-size: 60px;
}
body .fs-heading h1.medium{
  font-size: 30px;
}
body .fs-heading h1.small{
  font-size: 20px;
}

body .fs-heading h2.large{
  font-size: 60px;
}
body .fs-heading h2.medium{
  font-size: 30px;
}
body .fs-heading h2.small{
  font-size: 20px;
}

body .fs-heading h3.large{
  font-size: 60px;
}
body .fs-heading h3.medium{
  font-size: 30px;
}
body .fs-heading h3.small{
  font-size: 20px;
}

body .fs-heading h4.large{
  font-size: 60px;
}
body .fs-heading h4.medium{
  font-size: 30px;
}
body .fs-heading h4.small{
  font-size: 20px;
}